Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

24.06.14 12:23

Kunde

jtr***

Dieses Projekt wurde abgeschlossen

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Auf vier html-Webseiten einer meiner Kunden werden die e-mails aus dem Kontaktformular per php- script versendet. Der Provider stellt jetzt von php 4.x auf 5.4 um. Ich benötige jemanden der die PHP-Mailerscripte von PHP 4.x auf PHP 5.4 umschreibt.Es handelt sich dabei jeweils um die gleichen Mailerscripte. Ein Test unter 5.4 hat ergeben, dass die Mails versendet werden, allerdings werden 2 Funktionen nicht übermittelt werden. Zeitlich müsste das am besten sofort passieren.